DOCKER(1)

NAME
docker-plugin - Manage plugins

SYNOPSIS
docker plugin

DESCRIPTION
Manage plugins

SEE ALSO
docker(1), docker-plugin-create(1), docker-plugin-disable(1), docker-plugin-enable(1), docker-plugin-inspect(1), docker-plugin-install(1), docker-plugin-ls(1), docker-plugin-push(1), docker-plugin-rm(1), docker-plugin-set(1), docker-plugin-upgrade(1)